map: Fland Installation
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Hamlet (35)
  playerOOCName: AccordYeen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Silences-Screams
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Smile (903)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Zombified Morticia (653)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: df9b5562-fdae-448c-9fb8-133739d10b94
  playerICName: Marco Wible
  playerOOCName: Aireodice
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5ace5faa-050f-466d-bf8f-64d0ea0e6bab
  playerICName: Amickn Lancaster
  playerOOCName: Amickn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ace5faa-050f-466d-bf8f-64d0ea0e6bab
  playerICName: Salticus Velox
  playerOOCName: Amickn
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8366a890-cb0e-4c3b-b3bf-96354c8e6478
  playerICName: Felix Stargazer
  playerOOCName: Anansi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8366a890-cb0e-4c3b-b3bf-96354c8e6478
  playerICName: personal ai device
  playerOOCName: Anansi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8366a890-cb0e-4c3b-b3bf-96354c8e6478
  playerICName: personal ai device
  playerOOCName: Anansi
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9cb114f6-4ac7-4f22-9e49-8da48eb939fb
  playerICName: Leo Rohtin
  playerOOCName: Aquamon16
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: ccc18a49-9b67-453e-b69f-f402d6efe282
  playerICName: Cruz Fraser
  playerOOCName: BackroundNPC
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 019f2ca6-92b8-4a90-9f14-62953fe33dd1
  playerICName: Sneaky Driver
  playerOOCName: bbbbrrrreeee
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9bbb6502-0560-40d0-bddd-937e46d0dfcb
  playerICName: Adrian Weissman
  playerOOCName: BillyBobJenkins
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: e91bf26f-0216-487d-b585-a566b3953a1b
  playerICName: Judiesss- Primesss
  playerOOCName: BrassicaPrime
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a34728cb-078f-4fac-b01d-2f1941b7b80c
  playerICName: Hibana Trivialis
  playerOOCName: Brolee1212
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 54f52c53-07c7-4abe-ac9b-e5a38ad84fea
  playerICName: Monte Coates
  playerOOCName: CaptainFlynt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: cc4edbec-e807-45a2-8d0f-ac72ff155f4a
  playerICName: Catu Raka
  playerOOCName: catu_0906
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc4edbec-e807-45a2-8d0f-ac72ff155f4a
  playerICName: Pun Pun (MK-496)
  playerOOCName: catu_0906
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 242adf21-3aa3-4559-997f-c1cceb69a05c
  playerICName: Arthur Vinton
  playerOOCName: Cawfee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 242adf21-3aa3-4559-997f-c1cceb69a05c
  playerICName: Remilia (466)
  playerOOCName: Cawfee
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f7eef3e3-13c6-4aa0-8f42-288c5829c89c
  playerICName: Francis Monroe
  playerOOCName: chacmul
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0bcd600a-8a67-43cc-9d66-78e669aeaa4c
  playerICName: Danna Kuster
  playerOOCName: Chardonnay0403
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: dbd75f78-1e9e-453b-b128-7b566adf9d89
  playerICName: Keg Leatherbelly
  playerOOCName: Cheki
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 81404023-3e2e-470b-89d7-1f732b229651
  playerICName: Garrett Pennington
  playerOOCName: Cherry
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 799e996d-a3eb-46dc-8e2f-453ff2aefe05
  playerICName: Zoey Emperor
  playerOOCName: Cinder_all_over
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 49dd17b7-1846-4076-8366-fa518557c785
  playerICName: Conor Hanna
  playerOOCName: clinux
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 60c14605-b296-4335-bd12-488d031ccb8b
  playerICName: Bartholomew Bartholomew
  playerOOCName: Consumable
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8fcf8912-2aea-44c7-9911-fe1de2311ed5
  playerICName: Maple Herald
  playerOOCName: crunchychicken
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4ad1a72c-a52c-40f0-925e-0dbe6d1df1ac
  playerICName: Ryker Muller
  playerOOCName: D3adNyte
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d6fafeaa-b079-498d-946a-0d5b8831456d
  playerICName: Jake Baller
  playerOOCName: Davido
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4b8c17c7-fe91-49a2-b43c-02f3ab167ccb
  playerICName: The Stalk of Comfort
  playerOOCName: DazeMurky
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: John Moth
  playerOOCName: deathmachine089
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7d5db40c-d9a4-4bc3-8519-ffdc1f8018d4
  playerICName: Elvis Jeebis
  playerOOCName: DoctorThoss
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: Char Hawken
  playerOOCName: DogeAGoodBoi
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 3779f4b2-0878-4141-a793-fd745a4a1ddc
  playerICName: Chris Druller
  playerOOCName: Drool
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Ruins-The-Brig
  playerOOCName: Duckyyyy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 43a4dcbf-d5cf-4366-8551-df3182d17b84
  playerICName: Wilhelm Ostwald
  playerOOCName: Eibon
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ed23206e-d2b1-4bca-9f7e-d39d5df4b8b7
  playerICName: Zachary Biery
  playerOOCName: Ekkosangen
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chef
  playerGuid: 431772b3-88c1-4985-8480-5c7e1713b55e
  playerICName: Ruth Anasia
  playerOOCName: emmbaa
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 78c6b4d7-a12d-4d46-87d7-93f18b753f05
  playerICName: Kur-Pacheeva
  playerOOCName: Final
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 41756963-033b-4625-a40b-11b9de1b0305
  playerICName: Hans Brave Love
  playerOOCName: firefish_cn
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 069edb6b-cbbd-4f63-9d44-9dedf948bf76
  playerICName: Terry Jerry
  playerOOCName: FIRETEAM_A
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 789104c0-cd5a-4827-b5a1-918aa2421454
  playerICName: Reynard Wilde
  playerOOCName: FoxMouth
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 9b0b66f1-d5ab-4bf4-a0a5-4b0b4586c1c3
  playerICName: Shatalg-Ah
  playerOOCName: Fuckaroo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 24f12c33-6da4-4afb-8275-6ad260045386
  playerICName: Willy Parsnip
  playerOOCName: GadKok
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ee69b0b9-5e4e-4fca-807f-47ca30fc319c
  playerICName: Aurora Emperor
  playerOOCName: granolagirl
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5570072c-1ca4-4a24-8ec2-df9b6bd501c3
  playerICName: Hams Kuro
  playerOOCName: Hamsborgi
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 56b0ae03-00cb-4cc6-ba3e-63b390638f6b
  playerICName: Luna Rutherford
  playerOOCName: HentaiSlayer
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8e9b97f5-1d38-4f98-b113-9632388936c6
  playerICName: Dante Hook
  playerOOCName: HPLovecraft
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 02643e2d-c19b-440f-96cf-0c2fc86a924c
  playerICName: Scott Murray
  playerOOCName: Humandue
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b31a50e4-aa09-47b0-b4be-0d640455ddd0
  playerICName: John Lamens
  playerOOCName: jakpak125
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b31a50e4-aa09-47b0-b4be-0d640455ddd0
  playerICName: personal ai device
  playerOOCName: jakpak125
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 888f4c0a-ac1a-440c-aefb-685afd36638f
  playerICName: Sheffle Mctingytongs
  playerOOCName: Jellyjohn1526
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 33ed89bd-9111-417a-aa6f-ad370fe6f696
  playerICName: Kalas Hebiyama
  playerOOCName: jellyrolljerry
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Ferrari Montez
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: a4b0cfd6-8bc9-4c3d-8308-1349c3dfff72
  playerICName: Amitie Carrigan
  playerOOCName: jingahegami
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: baf21eae-0289-44ea-afb0-7b2e0b46c2ac
  playerICName: Satoru Buglarius
  playerOOCName: JunicoNRC
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: baf21eae-0289-44ea-afb0-7b2e0b46c2ac
  playerICName: Smile (903)
  playerOOCName: JunicoNRC
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c42a07b1-e519-45ba-b786-4af24bf4ae67
  playerICName: Brick Welty
  playerOOCName: JustBobby
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Imitates-The-Lizards
  playerOOCName: Katdere_ImitatesTheLizards
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a3ee5fd6-eb92-409f-a421-5174f6383cfc
  playerICName: Liam Harshman
  playerOOCName: KingThiccness
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 95839718-4e1e-43f2-b803-480ede7da10f
  playerICName: Phaethon Sparkdrawn
  playerOOCName: KitsuKage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 95839718-4e1e-43f2-b803-480ede7da10f
  playerICName: mouse (847)
  playerOOCName: KitsuKage
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ad108c20-16df-4b4d-8d7d-515572b70068
  playerICName: Justin Earl
  playerOOCName: le_fishe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Colt Morgan
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: f2f54712-495d-4d59-a307-2d101f11ec36
  playerICName: Ezekiel Leichter
  playerOOCName: mattwatts
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Astor Debb
  playerOOCName: Max_Power
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: mouse (832)
  playerOOCName: Max_Power
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0abfa636-7418-46d6-8cbd-836493238214
  playerICName: Aileen Agg
  playerOOCName: mosss
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 31aced23-c6ee-49fb-979f-521072d55864
  playerICName: The Herb of Relaxation
  playerOOCName: Mr_Smiley
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31aced23-c6ee-49fb-979f-521072d55864
  playerICName: The Canyon of Composure
  playerOOCName: Mr_Smiley
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Ileen Guess
  playerOOCName: Naberius
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 1af429dc-09d6-49f2-a9d7-f6f3fe211db9
  playerICName: Jackson D Mississippi
  playerOOCName: notquitehadouken
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: ea271597-586e-4887-bc97-868ada899c7a
  playerICName: Addison Parker
  playerOOCName: oomsca
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: personal ai device
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 2309a7db-23d5-4a05-934b-463b9ef7f865
  playerICName: Nickolas Swabey
  playerOOCName: Pecanales
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: Bonce R
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 0e77478e-e5e7-4ddd-8999-4baf3b0d614d
  playerICName: Zodarion Scenicus
  playerOOCName: Peum
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 10681181-1106-4211-a242-87f5ef40fbd3
  playerICName: Gaberial Decker
  playerOOCName: Pop_Tard
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e0314c9a-93a9-41ee-b1be-4c67a61c890a
  playerICName: Mac Stuffins
  playerOOCName: QuantX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a83933d6-1168-410f-8a69-acd20890357c
  playerICName: The Garden of Control
  playerOOCName: queenofmisfits
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Janitor
  playerGuid: a83933d6-1168-410f-8a69-acd20890357c
  playerICName: Jacqueline Castillo
  playerOOCName: queenofmisfits
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90e95245-6924-4f20-8e6c-05541c63547f
  playerICName: Rainy
  playerOOCName: rainy_
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2308dfbf-1cbc-49a5-a97c-72205bd4c8ab
  playerICName: Maxwell Simmons
  playerOOCName: Redds
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 64feb939-90b0-4778-b15e-3814cd9791e8
  playerICName: Preston
  playerOOCName: S1RSL0TH
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 216773ad-d33e-47f3-a01c-469db5b358bb
  playerICName: Ivy Shupe
  playerOOCName: sneb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: af042210-df12-4ca7-ab49-f8df99417b95
  playerICName: Idiosoma Velox
  playerOOCName: SrTren
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bcbc7204-7959-49ed-b13c-f073637a19bf
  playerICName: Stan Sallow
  playerOOCName: stan0797
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 4dce7292-2cdb-453f-ac85-328b5b5b530b
  playerICName: Lawrence Thomas
  playerOOCName: Stark
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1ea54428-94fd-4aee-ba7c-6f3c50a68504
  playerICName: Nora Garrison
  playerOOCName: Sutol
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2ceb0cc7-3064-4363-9f50-ca21c0c06b89
  playerICName: Mothew Silktongue
  playerOOCName: taydeo
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: cd5c16b2-3703-4266-99a4-efe8ae381d32
  playerICName: Caroline Grace
  playerOOCName: tdogknown
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 55d6c82c-3c14-4090-ac37-673f848b7023
  playerICName: Tea Awa
  playerOOCName: Teawa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 7c1620ad-f36e-4e35-b354-fd7a2dff0b90
  playerICName: Tatiana Owens
  playerOOCName: tfloyd0138
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 7293d24a-66e0-4027-9020-a367fc99e3e9
  playerICName: Dick Hardly
  playerOOCName: TheRealShakespeare
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: ed4bf089-9782-4a1e-8b3b-85322be5a2e8
  playerICName: Allen Whack
  playerOOCName: thesaladmancer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 367a3b05-5761-4e4d-a2dc-24689bd49f75
  playerICName: Celer Medicus
  playerOOCName: Thunderboom
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f16983b7-b0f0-43dd-a915-de668e265a6d
  playerICName: Hugo Dawkins
  playerOOCName: tomb_raided
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a9027d77-9795-47d7-9bd8-0a19ae27ead2
  playerICName: Phoebe Grey
  playerOOCName: TropicalHibi
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b808f198-fa92-4ecb-b351-76fd36283ed7
  playerICName: Scraps-The-Copper
  playerOOCName: Vorkath
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 84bd8e86-cec6-435d-8cb3-b144c480c578
  playerICName: Cash Greene
  playerOOCName: WEENIEFROTH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be7db147-8078-48d8-a37b-34efbca654f2
  playerICName: personal ai device
  playerOOCName: Whereiswhathow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: be7db147-8078-48d8-a37b-34efbca654f2
  playerICName: Trusty Patches
  playerOOCName: Whereiswhathow
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 363293ea-b0d7-44b5-a456-31fa4d5b7904
  playerICName: Lando Moff
  playerOOCName: Xyloaxe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c2a59257-d605-40da-ab29-d430873be63f
  playerICName: Zehet Bauer
  playerOOCName: Zehet
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: e9293a57-c1cf-418d-b09c-9a8e4b16e5f3
  playerICName: The Peak of Composure
  playerOOCName: zoroark
roundEndText: >2-

  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 6 initial infected:

  - [color=plum]Adrian Weissman[/color] ([color=gray]BillyBobJenkins[/color]) was one of the initial infected.

  - [color=plum]Judiesss- Primesss[/color] ([color=gray]BrassicaPrime[/color]) was one of the initial infected.

  - [color=plum]Tea Awa[/color] ([color=gray]Teawa[/color]) was one of the initial infected.

  - [color=plum]Ruth Anasia[/color] ([color=gray]emmbaa[/color]) was one of the initial infected.

  - [color=plum]Satoru Buglarius[/color] ([color=gray]JunicoNRC[/color]) was one of the initial infected.

  - [color=plum]Jacqueline Castillo[/color] ([color=gray]queenofmisfits[/color]) was one of the initial infected.
server_id: wizards
server_name: lizard
roundId: 55164
endTick: 167544
duration: 00:54:19.2300741
fileCount: 555
size: 121857362
uncompressedSize: 602606458
endTime: 01:33:04.7610819
...
